Subject: [Pals] Do we meet in Seoul?

From: Stewart Bryant <[email-masked]>
Date: Wed, 17 Aug 2016 10:17:40 +0100

We are getting to the point where the chairs need to decide whether or 
not we request a meeting time in Seoul.

We will request a meeting time if it is useful in moving our work ahead. 
However if no one needs the use of the time, then we will help the 
meeting planners by not putting in a request for a slot in what is a 
very crowded IETF agenda.

So please reply to the Chairs and Secretary if you think that you will 
need a slot at this IETF with information on what you would like to talk 
about and how long you think that you will need.

Thanks

Stewart